@charset "utf-8";

*, *::before, *::after {
	box-sizing: border-box;
}
body {
	margin: 0;
	padding: 0;
}

.content {
	position: relative;
	aspect-ratio: 2 / 1;
	background-color: tomato;
}
.box {
	position: absolute;
	top: calc(40 / (750 * 0.5) * 100%); /* 10.66667% */
	left: calc(40 / 750 * 100%); /* 5.33333% */
	width: 100px;
	aspect-ratio: 1 / 1;
	background-color: orange;
}